/******** gallery issues fix **********/
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor:pointer;
}
/********common classes *******/
.mrg10T{
	margin-top:18px;
}
.mrg20T{
	margin-top:30px;
}
.mrg30B{
	margin-bottom:30px;
}
/******* listing styles ******/
.blog-listing-page .title-typ1{
	text-align:center;
}
.mrg20T:nth-child(-n+3){
	margin-top:40px;
}
.mrg20T:last-child .btn-typ10{
	margin-bottom:40px;
}
.blog-listing-page .span4:nth-child(3n+1){
	clear:both;
}
.blog-listing-page .blog-outer{margin-bottom:30px;}
/******* listing design ********/
.btn-typ10{
	background: #ca3759 none repeat scroll 0 0;
    border: 2px solid #ca3759;
    color: #fff;
    display: inline-block;
    height: 40px;
    letter-spacing: 0.5px;
    line-height: 40px;
    overflow: hidden;
    padding: 0 30px;
    text-align: center;
    text-transform: uppercase;
    transform: translateZ(0px);
    transition-duration: 0.5s;
    vertical-align: middle;
	margin-top:5px;
	margin-bottom:20px;
}
.btn-typ10:hover{
    border: 2px #ca3759 solid;
    color: #ca3759;
    background: none;
}
/******* post-banner-section ********/
.post-banner{
	margin-bottom:20px;
	margin-top:10px;
}
/****** comment-section *********/
.comment-form-comment label:after {
	color:#f00;
	padding-left: 4px;
	font-weight:normal;
}
.commentlist li{
	position:relative;
	padding-left:70px;
	list-style:none;
	margin-top:40px !important;
}
.commentlist>li{	
	border-bottom: 1px solid #b3b3b3;
	border-radius:0px !important;	
}
.commentlist>li:last-child{
	border:none;
}
.comment-author .fn{
	color:#ca3759;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
}
.says{
	display:none;
}
.comment-body .comment-meta a {
	color:#b3b3b3;
}
.comment-body {
	border:none;
	margin-bottom:40px;
}
.comment-body p{
	margin-top:5px;
	color:#747474 !important;
}
.commentlist .avatar {
	display:block;
	position:absolute;
	top:7px;
	left:0;
	border-radius:50px !important;
}
.commentlist .children{
	margin-left:0 !important;
}
/****FONT FOR USE
E**
font-family: 'robotoitalic';
font-family: 'edoregular';
font-family: 'robotobold';
font-family: 'robotoregular';
*/
/************event page changes **********/
	/********form*************/
	.page-events .page-template{
		min-height:500px;
	}
	#em-wrapper .em-search-wrapper .main-search-box{
		border:none;
		padding:0;
	}
	#em-wrapper .em-search-wrapper .row{
		margin-bottom:10px;
	}
	#em-wrapper .em-search-wrapper .row .span6{
		width:50% ;
		float:left;		
	}
	#em-wrapper .em-search-wrapper .row .span6 label{
		width:100%;
		position:relative;
	}
	#em-wrapper .em-search-wrapper .row .span6 label .event-search-name,#em-wrapper .em-search-wrapper .row .span6 label .search-location-name{
		width: 92%;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		font-family: 'robotoregular';
		padding: 10px;
		vertical-align: top;
		background-color: #ffffff;
		box-sizing: border-box;
		border: 1px solid #aaaaaa;
		border-bottom-color: #cccccc;
		border-radius: 2px;
		cursor: text;
		margin: 0;
		outline: none;
		padding: 6px 8px;
	
	}
/*	#em-wrapper .em-search-wrapper .row .span6 .event-main-search-name::after{
		content:"\f002";
		font-family:fontawesome;
		position:absolute;
		top: 20%;
		right:10%;
	}*/
	#em-wrapper .em-search-wrapper .row .span6 .event-main-search-location::after{
		content:"\f041";
		font-family:fontawesome;
		position:absolute;
		top: 20%;
		right: 10%;
	}
	#em-wrapper .btn-search{
		box-shadow:none;
		padding:7px;
		background:#ca3759;
		border:none;
	}
	div.css-search div.em-search-advanced, div.css-search{
		padding:0;
	}
	#em-wrapper .em-search-wrapper .row .span6 .event-start-date,#em-wrapper .em-search-wrapper .row .span6 .event-end-date{
		  width: 48.5%;
		  float:left;
		  padding:0;
	}
	#em-wrapper .em-search-wrapper .row .span6 .event-start-date input,#em-wrapper .em-search-wrapper .row .span6 .event-end-date input{
		width:90%;
	}
	.em-search-wrapper .row .TO{
		 display:inline;
  		 float: none;
  		 min-width:auto;
		 padding-left:2px;
	}
	#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories,#em-wrapper .em-search-wrapper .row .span6 .em-search-location{
		width:50%;
		float:left;
	}
	#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories .category-label,#em-wrapper .em-search-wrapper .row .span6 label.event-search-contry .country-label{
		display:inline;
		float:none;
		font-family:robotoregular;
		font-size:14px;
		font-weight:normal;
		color:#858585;
	}
	#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories select,#em-wrapper .em-search-wrapper .row .span6 label.event-search-contry select{
		width:63%;
	}
	.page-events #em-wrapper>p{
	display:none;
}
	/******listing **********/

.page-events .event-title{
	margin-top:0;
	margin-bottom:10px;
}
.page-events .event-title a{
	color: #000;
    font-family: "robotobold";
    font-size: 25px;
    line-height: 30px;
    margin-top: 15px;
    text-transform: uppercase;
}
.page-events .event-title a:hover{
	color:#ca3759
}
.page-events .evt-detail-outer p{
	margin-top:0;
	margin-bottom:15px;
}
.page-events .event-date,.page-events .event-location{
	font-family:robotoregular;
	text-transform:uppercase;
	color:#000000;
	font-weight:lighter;
	font-size:16px;
	line-height:20px;
}
.page-events .event-location{
	position:relative;
	padding-left:20px;
	display:inline-block;
	font-size:13px;
	color:#000000;
	margin-left:10px;
}
.page-events .event-location::before{
	content:"\f041";
	font-family:fontawesome;
	position:absolute;
	top:0;
	left:0;
	padding-left:5px;
}
.page-events .event-date{
	padding-left:20px;
	position:relative;
	display:inline-block;
	font-size:13px;
	color:#000000;	
}
.page-events .event-date::before{
	content:"\f073";
	font-family:fontawesome;
	position:absolute;
	top:0;
	left:0;
}
.page-events .evt-detail-outer .event-desc{
	font-size: 14px;
    color: #9b9b9b;
    line-height: 20px;
	margin-bottom: 28px;
}
.page-events .btn-typ2{
	font-family:robotoregular;
	font-size:14px;
	font-weight:lighter;
	padding: 0px 20px;
	height: 30px;
	line-height: 30px;
}
.page-events .ui-widget-header{
	background:#ca3759;
}
.page-events.ui-state-default,.page-events.ui-widget-content .page-events.ui-state-default, .page-events.ui-widget-header .page-events.ui-state-default {
	color:#ca3759;
}
.font-black{
color:#000000;
}
/******************************
		12-6-2016
******************************/
.our-latest-news-section .news-tabs{
	list-style:none;
	padding:0;
	display:inline-block;
	max-width:675px;
	margin-bottom:35px;
}
.our-latest-news-section .news-tabs::after{
	content:"";
	display:table;
	clear:both;
}
.our-latest-news-section .news-tabs li{
	float:left;
}

.our-latest-news-section .news-tabs li a{
	font-size: 14px;
	letter-spacing: 0.8px;
	color: #9b9b9b;
	font-family: 'robotoregular';
	display:inline-block;
	width:168.5px;
	text-align:center;
	padding:17px 0 14px 0; 
	border-bottom:solid 3px #9b9b9b;
}
.our-latest-news-section .news-tabs li a.active{
	border-bottom:solid 3px #ca3759;
	color:#ca3759;
}
.our-latest-news-section .news-tabs li:hover a{
	color:#ca3759;
	border-bottom:solid 3px #ca3759;
}
.latest-news-section .latest-news-data-section{
 background-color: #fff;
 padding:30px 0 35px 0;
}
.latest-news-data-section .box-strip{
	background:#fff;
	padding:17px 21px 11px 22px;
	margin-bottom:25px;
	border: solid 1px #cacaca;
	border-top:none;
}
.latest-news-data-section .box-strip-left{
	float:none;
}
.latest-news-data-section .box-strip h2 a{
	font-size: 20px;
	line-height: 1.4;
	font-family: 'robotoregular';	
	color: #000000;
	margin-bottom:10px;
	text-transform:none;
	display:inline-block;
}
.latest-news-data-section .box-strip h2 a:hover{
	color:#ca3759;
}
.latest-news-data-section .box-strip .box-strip-content{
	font-size: 13px;
	line-height: 1.77;
	color: #4a4a4a;
	font-family: 'robotoregular';
	margin-bottom:7px;
}
.latest-news-data-section .box-strip .read-more a{
	line-height:16px;
	font-size: 12px;
	color: #ca3759;
	font-family: 'robotobold';
}
.latest-news-data-section .box-strip .read-more a:hover{
	color:#000000;
}
.load-more-btn-section{
	padding:0 0 50px 0;
}
.load-more-btn-section .load_more_box{
	display:inline-block;
}
.load-more-btn-section .load_more_box input{
	display:inline-block;
	width:237px;
	height:45px;
	background:#fff;
	color: #3f1665;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: 'robotomedium';
  	text-align: center;
	border: solid 3px #3f1665;
	-webkit-appearance:none;
	transition:background 0.3s ease;
	-webkit-transition:background 0.3s ease;
	padding:0px;
}
.load-more-btn-section .load_more_box input:hover{
		background:#3f1665;
		color:#fff;
		border: solid 3px #3f1665;
}
.our-latest-news-section-img{
	position:relative;
}
.latest-news-section .overlay{
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0,0,0,0.5));
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:9;
}
.latest-news-section  .latest-news-date{
	position:absolute;
	bottom:13px;
	left:22px;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.2px;
	color: #ffffff;
	z-index:99;
	margin:0;
}
.latest-news-section  .latest-news-date span{
	text-transform:uppercase;
}
.our-latest-news-section-img img{
	width:100%;
}
.latest-news-section .placeholder-image{
	background:url('inc/images/no-image.jpg') no-repeat center center;
	width:100%;
	height:273px;
	display:block;
}
.latest-news-section .loader{
	/* background:	rgba( 255, 255, 255, .9 )
				url('inc/images/waiting.gif')
				50% 50% / 50px auto
                no-repeat; */
	background-color:rgba( 255, 255, 255, .9 );
	background-image:url('inc/images/waiting.gif');
	background-repeat:no-repeat;
	background-position:center center;
	/* width:55px;
	height:55px;
	display:inline-block; */
	position:fixed;
    z-index:1000;
    top:0;
    left:0;
    right:0;
	bottom:0;
}

.alumni-listing-page .icon-loading{
	/* background:	rgba( 255, 255, 255, .9 )
				url('inc/images/waiting.gif')
				50% 50% / 50px auto
                no-repeat; */
	background-color:rgba( 255, 255, 255, .9 );
	background-image:url('inc/images/waiting.gif');
	background-repeat:no-repeat;
	background-position:center center;
	/* width:55px;
	height:55px;
	display:inline-block; */
	position:fixed;
    z-index:1000;
    top:0;
    left:0;
    right:0;
	bottom:0;
}

.latest-news-section .loader1{
	background:	url('inc/images/waiting.gif')no-repeat;
	width:55px;
	height:55px;
	display:inline-block;
	
}
.latest-news-section  .arrow-readmore{
	background:url('inc/images/arrow-left.png') no-repeat;
	width:20px;
	height:15px;
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
}
/*****************************
       9-12-2016 
*****************************/
.our-latest-news-section .drop-dwn-our-latest-news-section{
	display:none;
}
.load-more-btn-section .mobileView{
display:none;
}
/****FONT FOR USE**
font-family: 'robotoitalic';
font-family: 'edoregular';
font-family: 'robotobold';
font-family: 'robotoregular';
*/
/* =Responsive (Mobile) Design-------------------------------------------------------------- */
@media (max-width: 1199px) {
	
}
@media (max-width: 1026px){
.page-events div.css-search.has-search-geo.has-search-term input.em-search-text,.page-events div.css-search.has-search-geo.has-search-term input.em-search-geo{
	width:44%;
}
}
@media (max-width: 991px) {
	
.latest-news-section .placeholder-image{
	background-size:contain;
	height:225px;
}
.page-events .page-template{
		min-height:768px;
}
.blog-listing-page .span4{
	width:50%;
}
.blog-listing-page .span4:nth-child(3n+1){
	clear:none;
}
.blog-listing-page .span4:nth-child(2n+1){
	clear:both;
}
.mrg20T:nth-child(-n+3){
	margin-top:20px;
}
.mrg20T:nth-child(-n+2){
	margin-top:40px;
}
#em-wrapper .em-search-wrapper .row .span6 label .event-search-name, #em-wrapper .em-search-wrapper .row .span6 label .search-location-name{
width: 88%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-main-search-name::after,#em-wrapper .em-search-wrapper .row .span6 .event-main-search-location::after{
	right:15%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-start-date input, #em-wrapper .em-search-wrapper .row .span6 .event-end-date input {
	width:82%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories, #em-wrapper .em-search-wrapper .row .span6 .em-search-location {
	width:100%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories, #em-wrapper .em-search-wrapper .row .span6 .em-search-location{
	width:88%;
	text-align: right;
	position:relative;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories .category-label, #em-wrapper .em-search-wrapper .row .span6 label.event-search-contry .country-label{
	position:absolute;
	left:0;
	text-align:left;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories select, #em-wrapper .em-search-wrapper .row .span6 label.event-search-contry select {
    width: 75%;
}
}
@media (max-width: 767px) {
.latest-news-section .placeholder-image{
	background-size:cover;
	height:225px;
}
.page-events .page-template{
		min-height:500px;
}
#em-wrapper .em-search-wrapper .row .span6 label .event-search-name, #em-wrapper .em-search-wrapper .row .span6 label .search-location-name {
    width: 85%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-main-search-name::after, #em-wrapper .em-search-wrapper .row .span6 .event-main-search-location::after {
    right: 20%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories select, #em-wrapper .em-search-wrapper .row .span6 label.event-search-contry select {
    width: 68%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-start-date input, #em-wrapper .em-search-wrapper .row .span6 .event-end-date input {
    width: 77%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories, #em-wrapper .em-search-wrapper .row .span6 .em-search-location {
    width: 86%;
}
.latest-news-data-section .span4{
	width:50%;
}
.our-latest-news-section .news-tabs{
	margin-right:0;
}
.our-latest-news-section .news-tabs{
	max-width:none;
	display:block;
}
.our-latest-news-section .news-tabs li{
	width:25%;
}
.our-latest-news-section .news-tabs li a{
	width:100%;
}
}
@media (max-width: 480px) {
.load-more-btn-section .load_more_box1{
	display:none;
}
.load-more-btn-section .mobileView{
	display:block;
}
.our-latest-news-section .our-latest-news-tabs{
	display:none;
}
.our-latest-news-section .drop-dwn-our-latest-news-section{
	display:block;
	margin-top:20px;
}
.our-latest-news-section .drop-dwn-our-latest-news-section .drp-down-latest-news-filter{
	width:100%;
	height:42px;
	border:solid 1px #ca3759;
	font-family:robotoregular;
	color:#ca3759;
	margin-bottom:30px;
	padding-left:15px;
	-moz-appearance:select;
	-webkit-appearance:none;
	-moz-appearance:none;
	background-image:url('inc/images/green-down.png');
	background-position:95% center;
	background-repeat:no-repeat;
	background-size:18px;
	
}
.our-latest-news-section .drop-dwn-our-latest-news-section option {
	padding:5px 15px;
	font-family:robotoregular;
}
/**************<9-12-2016*****************/
.single-event .events-details{
	overflow:hidden;
}
.blog-listing-page .span4{
	width:100%;
	float:none;
}
.mrg20T{
	margin-top:0;
}
.mrg20T:nth-child(-n+2){
	margin-top:0;
}
.mrg20T:first-child{
	margin-top:20px;
}
.mrg20T:last-child .btn-typ10{
	margin-bottom:20px;
}
.comment-author .fn {
font-size:13px;
}
.commentlist .avatar {
width:30px;
}
.commentlist li {
padding-left:35px;
}
.page-events div.css-search.has-search-geo.has-search-term input.em-search-text,.page-events div.css-search.has-search-geo.has-search-term input.em-search-geo{
	width:35%;
}
#em-wrapper .em-search-wrapper .row .span6 {
	width:100%;
}
#em-wrapper .em-search-wrapper .row .span6 label .event-search-name, #em-wrapper .em-search-wrapper .row .span6 label .search-location-name {
    width: 90.5%;
	margin-bottom:10px;
}
#em-wrapper .em-search-wrapper .row .span6 .event-main-search-name::after, #em-wrapper .em-search-wrapper .row .span6 .event-main-search-location::after {
   right: 10px;
	top: 10%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-start-date{
	width:60%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-end-date {
	width:40%;
}
#em-wrapper .em-search-wrapper .row .span6 .event-end-date input {
	width:100%;
}
.em-search-wrapper .row .TO{
	position: absolute;
	right: 7%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories, #em-wrapper .em-search-wrapper .row .span6 .em-search-location{
	width:100%;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories select, #em-wrapper .em-search-wrapper .row .span6 label.event-search-contry select{
	width:80%;
}
.css-events-list .span3{
    width: 100%;
    text-align: center;
}
.css-events-list .span3 .thumbnail{
	margin-bottom:10px;
}
.css-events-list .span9{
    width:100%;
	text-align:center;
}
.page-events .evt-detail-outer .event-desc{
	text-align:left;
}
.latest-news-data-section .span4{
	width:100%;
}
.our-latest-news-section .news-tabs li{
	width:50%;
}
.our-latest-news-section .news-tabs li a{
	width:100%;
}
}
@media screen and (max-width: 380px) {
	#em-wrapper .em-search-wrapper .row .span6 label .event-search-name, #em-wrapper .em-search-wrapper .row .span6 label .search-location-name {
       width: 89.5%;
	}
}
	
@media screen and (max-width: 320px) {
.comment-author .fn {
font-size:12px;
}
.commentlist .avatar {
width:25px;
}
.commentlist li {
padding-left:30px;
}
#em-wrapper .em-search-wrapper .row .span6 label.event-search-categories select, #em-wrapper .em-search-wrapper .row .span6 label.event-search-contry select{
	width:75%;
}
#em-wrapper .em-search-wrapper .row .span6 label .event-search-name, #em-wrapper .em-search-wrapper .row .span6 label .search-location-name {
       width: 86.5%;
}

}

.connected-section .connected-involved-section .read-btn::before, .connected-section .connected-involved-section .read-btn::after{
	width:62px;
}
.candidates .schools-inner p{
	font-family: 'robotoitalic';
	font-size:16px;
	 line-height: 26px;
	letter-spacing: normal;
	color: #4a4a4a;
	padding-bottom:15px;
	border-bottom: solid 1px #979797;
	margin-bottom:11px;
}
.candidates .title{
	font-family: "bernadetteregular";
	color: #000000;
	line-height: 1.57;
	letter-spacing: normal;
	font-size: 30px;
}
.candidates .designation{
	font-family: 'robotomedium';
	font-size: 12px;
	font-weight: 500;
	color: #ca3759;
	font-style: normal;
	padding-right:25px;
	position:relative;
}
.candidates .designation-after{
	position:relative;
}
.candidates .designation-after:after{
	position:absolute;
	right:11px;
	width: 3px;
	height: 3px;
	background-color: #000000;
	top:-1px;
	bottom:0px;
	margin:auto;
	content:"";
}
.candidates .detail{
	font-family: 'robotolight_italic';
	font-size: 12px;
	text-transform:uppercase;
	color: #4a4a4a;
}
 .candidates .detail-section{
	 border: solid 1px #dbdbdb;
	 border-left:none;
	 width:50.6%;
}
 .candidates .prev-arrow.slick-arrow {
    position: absolute;
    top: -70px;
	left:0;
	cursor:pointer;
} 
 .candidates .next-arrow.slick-arrow {
    position: absolute;
    top: -70px;
	right:0;
	cursor:pointer;
}
.candidates .slick-arrow:hover{
	opacity:0.8;
}
.top60{
	margin-top:60px!important;
}
.schools-outer{
	margin-bottom:70px!important;
}
.our-founder-section .detail{
	color: #4a4a4a;
    font-family: 'robotolight_italic';
    font-size: 12px;
	display:block;
}
.our-founder-section{
	padding-bottom:38px;
}
.partner .title{
	font-family: 'robotobold';
	color: #000000;
	letter-spacing: 1.1px;
	font-size: 14px;
	margin-bottom:7px;
}
.partner .span3{
	position:relative;
}
.partner .span9{
	padding-left:27px;
}
.partner .span3:after{
	background-color:  #3f1665;
	content: "";
    height: 100%;
    margin: auto;
    position: absolute;
	width: 3px;
	right:0px;
	top:0px;
}
.partner .description{
	color: #707070;
	line-height: 1.63;
	font-size: 16px;
	font-family: 'robotoitalic';
}
.partner{
	padding-bottom:50px;
}
